#
# spec file for package mate-user-guide
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define _version 1.16
Name:           mate-user-guide
Version:        1.16.0
Release:        1.1
Summary:        User guide for the MATE desktop
License:        GFDL-1.1+
Group:          Documentation/Other
Url:            http://mate-desktop.org/
Source:         http://pub.mate-desktop.org/releases/%{_version}/%{name}-%{version}.tar.xz
BuildRequires:  mate-common >= %{_version}
BuildRequires:  pkgconfig
BuildRequires:  yelp-tools
BuildRequires:  pkgconfig(glib-2.0)
Requires:       yelp
Recommends:     %{name}-lang
BuildArch:      noarch

%description
This package contains documentation targeted for end-users of
MATE Desktop Environment with general MATE applicability.

%lang_package

%prep
%setup -q

%build
NOCONFIGURE=1 mate-autogen
%configure
make %{?_smp_mflags}

%install
%make_install
%find_lang %{name} %{?no_lang_C}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README
%{_datadir}/applications/%{name}.desktop
%doc %{_datadir}/help/C/%{name}/

%files lang -f %{name}.lang
%defattr(-,root,root)

%changelog
* Tue Sep 20 2016 sor.alexei@meowr.ru
- Update to version 1.16.0:
  * Update translations.
* Sat Apr  9 2016 sor.alexei@meowr.ru
- Update to version 1.14.0:
  * Sync translations of desktop file with Transifex.
  * Add Changelog generation.
* Wed Jan 27 2016 sor.alexei@meowr.ru
- Update to version 1.13.0.
* Thu Nov  5 2015 sor.alexei@meowr.ru
- Update to 1.12.0.
* Thu Oct  8 2015 sor.alexei@meowr.ru
- Update to 1.11.0.
- Add mate-user-guide-lang package.
* Fri Jun 12 2015 sor.alexei@meowr.ru
- Initial package.
